

@charset "utf-8";
/* CSS Document */

@media screen and (min-device-width: 1024px) and (min-width: 960px) {
	
	/* Wordmarks */
	#gcwu-wmms-in {
		width: 310px;
		height: 150px;
	}
	
	#gcwu-wmms img, #gcwu-wmms object {
		height: auto;
	}
	
	#gcwu-wmms-in img[src$="wmms-alt.png"] {
		width: 110px;
		margin-top: 75px;
	}
	
	#gcwu-wmms-in img[src$="cmec-gr.png"] {
		width: 120px;
		margin-top: 60px;
	}
	
	[id|="wb-body"], #wb-head-in {
    	background-image: none;
		/*background-image: url(/images/educanada-bg.png);*/
		background-repeat: repeat-x, no-repeat;
		background-position: center 3.08em;
		background-color: #fff;
	}
    
    #wb-core-in, #gcwu-bc-in {
		background-image: none !important;
	}
	@media screen and (min-width: 960px) and (min-device-width: 1024px) {
  		#gcwu-psnb .wet-boew-menubar {
  			border-bottom: 0px solid #ccc;
		}
	}
	
	/* Changed to the Megamenu */
	#gcwu-psnb .mb-menu .expandicon {
		background: url(data:image/gif;base64,R0lGODlhBwAEAHAAACH5BAEAAAIALAAAAAAHAAQAgc7OzgAAAAAAAAAAAAIIhA+CKWoNmSgAOw==) no-repeat right center;
	}
	
	#gcwu-psnb .mb-menu .mb-sm-open {
		border-bottom: 4px solid #6d6864;
		background-image: none;
	}

	.wet-boew-menubar {
		background-color: #6d6864;
	}
	
	#gcwu-psnb .mb-menu, #gcwu-psnb .mb-menu li {
		background: #6d6864;
		min-height: 2.15em;
		background-image: none;
	}
	
	#gcwu-psnb .mb-menu {
		border-top: 1px solid #ccc;
	}
	
	#gcwu-psnb .mb-menu li {
		border-left: 1px solid #6d6864;
		border-right: 1px solid #6d6864;
		border-bottom: 0;
	}
	
	#gcwu-srchbx {
		background: #6d6864;
		border-top: 1px solid #999;
		border-right: 1px solid #666;
		border-left: 1px solid #666;
	}
	
	/* Left Menu */
	.wb-sec-def h3.top-section a {
    		background: #6d6864;
	}

	#gcwu-psnb .mb-menu .nav-current {
    		background: #333;
	}

	.wb-sec-def h3 a.nav-current, .wb-sec-def h4 a.nav-current, .wb-sec-def li a.nav-current, .wb-sec-def .top-level a.nav-current, .wb-sec-def h3 a.ui-link.nav-	current, .wb-sec-def h4 a.ui-link.nav-current, .wb-sec-def li a.ui-link.nav-current, .wb-sec-def .top-level a.ui-link.nav-current {
    		color: #333;
	}


	/* Removes the leaf in the footer */
	#gcwu-sft-in {
	    background-image: none;
	    padding-top: 0px;
	}
	
	#gcwu-sft {
	    background: center top repeat-x #efefef;
	}

}

/* Title Image */
	#gcwu-title-in img {
		width: 150px;
		margin-top: 10px;
		padding-bottom: 10px;
	}


/* Changes to the Tabbed Slidshow */
.tabs-style-2 .tabs-panel, .tabs-style-2 .ui-collapsible-content {
	min-height: inherit;
}


@media screen and (max-width: 959px), screen and (max-device-width: 1023px) {
	#gcwu-title {
    	background-image: none;
		/*background-image: url(/images/educanada-bg.png);*/
		background-repeat: no-repeat,repeat-x;
		background-color: #dbdad8;
		border: 0px;
	}
	
	.ui-bar-b {
		border: 0px;
		background: #dbdad8;
		}
	
	#gcwu-title img[src$="educanada-logo_leaf.png"] {
		display: none;
	}
	
	#gcwu-title img[src$="educanada-logo_text.png"] {
		margin-top: -10px;
		margin-left: -35px;
	}
	
	#gcwu-wmms img, #gcwu-wmms object {
		width: 100px;
		height: auto;
	}
	
	#gcwu-wmms-in img[src$="wmms-alt.png"] {
		display:none;
	}
	
	#gcwu-wmms-in img[src$="cmec.png"] {
		display:none;
	}
	
	#gcwu-wmms-in img[src$="cmec-gr.png"] {
		display:none;
	}
	
	.ui-btn-up-b {
		border: 1px solid #dbdad8;
		background: #6d6864;
		font-weight: bold;
		color: white;
		text-shadow: 0 1px 1px #333;
		background-image: none;
	}
	
	.ui-btn-hover-b {
		border: 1px solid #dbdad8;
		background: #333;
		font-weight: bold;
		color: white;
		text-shadow: 0 1px 1px #333;
		background-image: none;
	}
	
	.ui-body-c, .ui-overlay-c {
		text-shadow: 0 0px 0 white;
		font-weight:normal;
	}
	
	body-c .ui-link {
		font-weight:normal !important;
	}
	
	a {
    	font-weight:normal !important;
	}
}

/* New Image and Paragraph Module for EduCan */

.module-edu h2, .module-edu h3, .module-edu h4, .module-edu h5, .module-edu h6 {
	color: #FF0000;
	border-bottom: #414141 4px solid; 
	margin-top:10px;
}

.module-edu img {
	margin:0px;	
	padding:0px;
}

.module-edu li {
	font-size: 100%;
}

/* Custom ATOM Feed START */

.atom ul {
    padding: 0px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 110%;
	line-height: 1.5em;
}

.atom.group.gcwu ul {
    padding: 0px 0 0 0;
}

.atom.group.gcwu.blue ul {
    border: solid 0px #fff;
}

.atom.group.gcwu ul li {
    border-bottom: solid 1px #FFF;
}

.atom ul li p span.date {
    font-weight: bold;
	color: #000;
}

.atom.group.gcwu.blue ul li.more {
    border-top: solid 0px #fff;
}

.atom.group.gcwu.blue ul li.more a {
	background-color: #fff !important;
	text-decoration: underline;
}

.atom.group.gcwu.blue a {
	font-weight: normal !important;
}

/* Custom ATOM Feed  END */

.module-edu-lst .wet-boew-zebra>li:nth-child(2n+1) {
    background-color: #a3d1e1;
	color:#6d6864;
	}
	
.module-edu-lst .wet-boew-zebra>li:nth-child(2n+1) a:link, .module-edu-lst .wet-boew-zebra>li:nth-child(2n+1) a:visited {
    background-color: #a3d1e1;
	color:#6d6864 !important;
	text-decoration:none;
	}
	
.module-edu-lst .wet-boew-zebra>li:nth-child(2n+1) a:hover, .module-edu-lst .wet-boew-zebra>li:nth-child(2n+1) a:focus {
    background-color: #a3d1e1;
	color:#6d6864 !important;
	text-decoration:underline;
	}			
	
.module-edu-lst .wet-boew-zebra>li:nth-child(2n) {
    background-color: #b9b5b4;
	color:#fff;
}

.module-edu-lst .wet-boew-zebra>li:nth-child(2n) a:link , .module-edu-lst .wet-boew-zebra>li:nth-child(2n) a:visited {
    background-color: #b9b5b4;
	color:#fff !important;
	text-decoration:none;
}

.module-edu-lst .wet-boew-zebra>li:nth-child(2n) a:hover , .module-edu-lst .wet-boew-zebra>li:nth-child(2n) a:focus {
    background-color: #b9b5b4;
	color:#fff !important;
	text-decoration:underline;
}

.module-edu-lst .wet-boew-zebra>li {
	border: 0px solid #ccc;
}

ol.wet-boew-zebra li, ul.wet-boew-zebra li {
    margin-bottom: 1px;
}

#gcwu-gcft li#gcwu-cmec-ca {
    float: right;
    padding-left: 0;
    margin-right: 0;
	font-family: Arial,Helvetica,sans-serif;
}

#gcwu-gcft li#gcwu-cmec-ca div {
    font-size: 170%;
    text-align: right;
    font-weight: 400;
    margin: 0;
}

#gcwu-cmec-ca a {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    line-height: 1.45em;
    padding-right: 10px;
    font-size: .95em;
}

#gcwu-gcft-ca a {
    border-left: 0px solid #666;
}

@media screen and (min-device-width: 1024px) and (min-width: 1200px) {
	li#gcwu-cmec-ca {
		margin-left: 0!important;
	}
	li#gcwu-cmec-ca a {
		padding-left: 44px;
	}
}

/* Modifications to default level 1 heading */

h1, .h1 {color: #ff0000 !important;}

/* Modifications to default blockquote */

blockquote, blockquote.float-left, blockquote.float-right {
    border-left-color: #248096!important;
    font-style: normal;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 100%;
}

/* Modifications to the Slide out tabs */

.slideoutToggle {
    background-color: #248096;
}

#toggleLink {
    background-color: #248096;
}


/* New Button Colours */

input[type="button"], input.button-blue, button.button-blue, a.button-blue, summary.button-blue {
    background-color: #248096;
    border-color: #248096;
    color: white!important;
    text-shadow: none;
    background-image: none;
}

input[type="button"], input.button-green, button.button-green, a.button-green, summary.button-green {
    background-color: #39822c;
    border-color: #39822c;
    color: white!important;
    text-shadow: none;
    background-image: none;
}

input[type="button"], input.button-red, button.button-red, a.button-red, summary.button-red {
    background-color: #ff0000;
    border-color: #ff0000;
    color: white!important;
    text-shadow: none;
    background-image: none;
}

.button:hover, .button:focus {
    background-color: #6D6864!important;
}

/* Modifications to background-accent and background-light */

.background-accent {
    background-color: #248096!important;
    color: white!important;
}

h1.background-accent, h2.background-accent, h3.background-accent, h4.background-accent, h5.background-accent, h6.background-accent {
    text-shadow: none;
    background-image: none !important;
}

.background-light {
    background-color: #fbfbf8!important;
    color: black!important;
}

h1.background-light, h2.background-light, h3.background-light, h4.background-light, h5.background-light, h6.background-light {
    text-shadow: none;
    background-image: none !important;
}

/* Modifications to the module-poster */

.module-poster {
    background-color: #fbfbf8;
    border: 0px solid #ccc;
}

.module-poster h1, .module-poster h2, .module-poster h3, .module-poster h4, .module-poster h5, .module-poster h6 {
	border-bottom: #414141 4px solid;
	margin-top: 10px;
	color: #ff0000;
	}

.module-poster-alt {
    background-color: #fbfbf8;
    border: 1px solid #ccc;
}


.module-poster-alt h1, .module-poster-alt h2, .module-poster-alt h3, .module-poster-alt h4, .module-poster-alt h5, .module-poster-alt h6 {
	border-bottom: #414141 4px solid;
	margin-top: 10px;
	color: #ff0000;
	}
	
.module p, .module h1, .module h2, .module h3, .module h4, .module h5, .module h6,
.module-related p, .module-related h1, .module-related h2, .module-related h3, .module-related h4, .module-related h5, .module-related h6,
.module-news p, .module-news h1, .module-news h2, .module-news h3, .module-news h4, .module-news h5, .module-news h6 {	
	color: #248096;
	text-shadow: none;
}

.module h1, .module h2, .module h3, .module h4, .module h5, .module h6 {
	margin-left: 10px;	
	margin-right: 10px;
	margin-top: 10px;
}

/* Supplementary Brand Colours */

/* Bacngrounds */
.greenbg, .greenbg p, .greenbg a, .greenbg h1, .greenbg h2, .greenbg h3, .greenbg h4, .greenbg h5, .greenbg h6 { background-color: #39822c; color: #fff !important; }
.orangebg, .orangebg p, .orangebg a, .orangebg h1, .orangebg h2, .orangebg h3, .orangebg h4, .orangebg h5, .orangebg h6 { background-color: #ff7900; color: #fff !important; }
.greybg, .greybg p, .greybg a, .greybg h1, .greybg h2, .greybg h3, .greybg h4, .greybg h5, .greybg h6 { background-color: #7a756f; color: #fff !important; }
.bluebg, .bluebg p, .bluebg a, .bluebg h1, .bluebg h2, .bluebg h3, .bluebg h4, .bluebg h5, .bluebg h6 { background-color: #248096; color: #fff !important; }

.greenbg, .greenbg p, .greenbg a, .greenbg h1, .greenbg h2, .greenbg h3, .greenbg h4, .greenbg h5, .greenbg h6,
.orangebg, .orangebg p, .orangebg a, .orangebg h1, .orangebg h2, .orangebg h3, .orangebg h4, .orangebg h5, .orangebg h6,
.greybg, .greybg p, .greybg a, .greybg h1, .greybg h2, .greybg h3, .greybg h4, .greybg h5, .greybg h6,
.bluebg, .bluebg p, .bluebg a, .bluebg h1, .bluebg h2, .bluebg h3, .bluebg h4, .bluebg h5, .bluebg h6 { padding-left: 10px; padding-right: 10px; font-weight: 700 !important;}

/* Text */
.green, .green p, .green a, .green h1, .green h2, .green h3, .green h4, .green h5, .green h6 { color: #39822c !important; background-color: transparent; }
.orange, .orange p, .orange a, .orange h1, .orange h2, .orange h3, .orange h4, .orange h5, .orange h6 { color: #ff7900 !important; background-color: transparent; }
.grey, .grey p, .grey a, .grey h1, .grey h2, .grey h3, .grey h4, .grey h5, .grey h6 { color: #7a756f !important; background-color: transparent; }
.blue, .blue p, .blue a, .blue h1, .blue h2, .blue h3, .blue h4, .blue h5, .blue h6 { color: #248096 !important; background-color: transparent; }

.green, .green p, .green a, .green h1, .green h2, .green h3, .green h4, .green h5, .green h6,
.orange, .orange p, .orange a, .orange h1, .orange h2, .orange h3, .orange h4, .orange h5, .orange h6, 
.grey, .grey p, .grey a, .grey h1, .grey h2, .grey h3, .grey h4, .grey h5, .grey h6, 
.blue, .blue p, .blue a, .blue h1, .blue h2, .blue h3, .blue h4, .blue h5, .blue h6 { font-weight: 700 !important;}

.greenbg a, .orangebg a, .greybg a, .bluebg a { padding-left: 0px; padding-right: 0px; }

.greenbg a:hover, .orangebg a:hover, .greybg a:hover, .bluebg a:hover, .greenbg a:focus, .orangebg a:focus, .greybg a:focus, .bluebg a:focus,
.green a:hover, .orange a:hover, .grey a:hover, .blue a:hover, .green a:focus, .orange a:focus, .grey a:focus, .blue a:focus { text-decoration: none; }



/* Search */

#gsc th, #gsc td {
    border-style: none;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #777777 !important;
    background-color: #fff !important;
    color: #000 !important;
}

.cse .gsc-results .gsc-cursor-page.gsc-cursor-current-page, .gsc-results .gsc-cursor-page.gsc-cursor-current-page {
    color: #000 !important;  
    text-shadow: none !important;
    padding: 2px 5px !important;
    background-color: #ccc !important;

}
                                                                                     
h1:not(.ui-title) {
    color: #222;
    border-bottom: 0px dotted #fff !important;
    padding: 0;
}
                                                                                     
                                                                                     
.brandRed {color: #ff0000 !important}                                                                                     
                                                                                     
                                                                                     
                                                                                     
                                                                                     
                                                                                     
                                                                                     